{
  "block.nethersdelight.blackstone_blast_furnace": "Alto-forno de Pedra Negra",
  "block.nethersdelight.blackstone_furnace": "Forno de Pedra Negra",
  "block.nethersdelight.blackstone_stove": "Fogão de Pedra Negra",
  "block.nethersdelight.crimson_fungus_colony": "Colônia de Fungo Carmesim",
  "block.nethersdelight.hoglin_trophy": "Troféu de Hoglin",
  "block.nethersdelight.mimicarnation": "Mimicarnação",
  "block.nethersdelight.nether_brick_smoker": "Defumador de Tijolo do Nether",
  "block.nethersdelight.potted_mimicarnation": "Mimicarnação em Vaso",
  "block.nethersdelight.propelplant_berry_cane": "Cana de Bagas da Planta Propulsora",
  "block.nethersdelight.propelplant_berry_stem": "Caule de Bagas da Planta Propulsora",
  "block.nethersdelight.propelplant_cane": "Cana da Planta Propulsora",
  "block.nethersdelight.propelplant_stem": "Caule da Planta Propulsora",
  "block.nethersdelight.propelplant_torch": "Tocha da Planta Propulsora",
  "block.nethersdelight.rich_soul_soil": "Solo Rico em Alma",
  "block.nethersdelight.soul_compost": "Composto de Alma",
  "block.nethersdelight.stuffed_hoglin": "Hoglin Recheado",
  "block.nethersdelight.warped_fungus_colony": "Colônia de Fungo Retorcido",
  "item.nethersdelight.diamond_machete": "Facão de Diamante",
  "item.nethersdelight.golden_machete": "Facão de Ouro",
  "item.nethersdelight.grilled_strider": "Lavagante Grelhado",
  "item.nethersdelight.ground_strider": "Lavagante Moído",
  "item.nethersdelight.hoglin_ear": "Orelha de Hoglin",
  "item.nethersdelight.hoglin_hide": "Pele de Hoglin",
  "item.nethersdelight.hoglin_loin": "Lombo de Hoglin",
  "item.nethersdelight.hoglin_sirloin": "Contra-filé de Hoglin",
  "item.nethersdelight.iron_machete": "Facão de Ferro",
  "item.nethersdelight.magma_gelatin": "Gelatina de Magma",
  "item.nethersdelight.nether_skewer": "Espeto do Nether",
  "item.nethersdelight.netherite_machete": "Facão de Netherita",
  "item.nethersdelight.plate_of_stuffed_hoglin_ham": "Prato de Presunto de Hoglin Recheado",
  "item.nethersdelight.plate_of_stuffed_hoglin_roast": "Prato de Assado de Hoglin Recheado",
  "item.nethersdelight.plate_of_stuffed_hoglin_snout": "Prato de Focinho de Hoglin Recheado",
  "item.nethersdelight.propelpearl": "Pérola Propulsora",
  "item.nethersdelight.raw_stuffed_hoglin": "Hoglin Recheado Cru",
  "item.nethersdelight.strider_moss_stew": "Ensopado de Musgo de Lavagante",
  "item.nethersdelight.strider_slice": "Fatia de Lavagante",
  "item.nethersdelight.warped_moldy_meat": "Carne Mofada Retorcida",
  "nethersdelight.block.feast.use_knife": "Você precisa de uma faca para cortar isto.",
  "nethersdelight.container.blackstone_blast_furnace": "Alto-forno de Pedra Negra",
  "nethersdelight.container.blackstone_furnace": "Forno de Pedra Negra",
  "nethersdelight.container.nether_brick_smoker": "Defumador de Tijolo do Nether",
  "nethersdelight.itemGroup.main": "Delícias do Nether",
  "nethersdelight.jei.composition": "Composição",
  "nethersdelight.jei.composition.accelerators": "Acelerado por ativadores adjacentes (veja abaixo)",
  "nethersdelight.jei.composition.fluid": "Acelerado por lava adjacente",
  "nethersdelight.jei.composition.light": "Acelerado por chamas adjacentes (veja abaixo)",
  "nethersdelight.jei.composition.nether": "Só é possível compor no Nether"
}